N_GAUSSIAN(3)

FUNCTION
n_gaussian - Compute a random number with Gaussian distribution.

SYNOPSIS
#include <karma_n.h>

double n_gaussian

()

DESCRIPTION
This routine will compute a random number with a Gaussian distribution. The mean is 0.0 and the variance is 1.0

RETURN VALUE
The number.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/